### Property

# GUPnPAV DIDLLiteContainer:searchable

#### Declaration

    property searchable: gboolean [ read, write ]

#### Description [src]

Whether this container is searchable.

Type:`gboolean`

Default value | FALSE
Getter method | `gupnp_didl_lite_container_get_searchable()`
Setter method | `gupnp_didl_lite_container_set_searchable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no